@media (min-width: 767px) {
    .pre-booking-form.loaded.fixed {
        position: fixed;
        max-width: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
        border-bottom: 3px solid rgba(230, 230, 230, 0.50);
        background: rgba(230, 230, 230, 0.50);
        box-shadow: 0px 64px 64px 0px rgba(129, 129, 129, 0.05);
        backdrop-filter: blur(25px);
        padding: 10px 10px;
        z-index: 2;
    }
    .pre-booking-form.loaded.fixed .form-fields {
        max-width: 1066px;
    }

}

@media (min-width: 1070px) {
    .hide-desktop {
        display: none;
    }
}
@media (max-width: 1070px) {
    .hide-mobile {
        display: none;
    }
    
}

/**  for HD**/
@media (min-width: 1023px) and (max-width: 1367px) {
	.banner-wrap {
		min-height: clamp(100px, 38vw, 574px);
	}    
    section.dual {
		margin: clamp(32px, 10vw, 32px) 0;
	}
	/* .destination-image {
        aspect-ratio: 1 / 1;
	} */
	.dual-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		border-radius: 25px;
		min-height: auto;
	}
	.dual-content {
		background-color: var(--white, #FDFDFD);
		border-radius: 20px;
		flex: 1 0 calc(50% - 16px);
		box-shadow: 0px 64px 64px -48px rgba(15, 15, 15, 0.10);
		padding: clamp(16px, 4vw, 23px);
	}
	.section-subtitle {
    color: var(--dark-gray, #8294A0);
    font-family: Manrope;
    font-size: clamp(14px, 2vw, 13px);
    font-weight: 500;
    line-height: 140%;
    margin-bottom: 0px;
	}
    .section-title {
        margin-bottom: 1px;
		font-size: clamp(24px, 4vw, 32px);
    }
	ul.advantages-list {
        margin-top: 0px;
    }
    ul.advantages-list li:not(:last-child) {
        margin-bottom: 17px;
    }
	.advantage-title {
    color: var(--night-sky, #232F47);
    font-size: clamp(16px, 3vw, 16px);
    font-weight: 400;
    line-height: 140%;
    margin-bottom: 0px;
}
.advantage-button {
    margin-top: 15px;
}	
} 
@media (min-width: 768px) and (max-width: 1024px) {
	.dual-wrap {
		flex-direction: column;
	}
}


@media (min-width: 768px) and (max-width: 1367px) {
    .footer-menu {
        max-width: 100%;
    }

	.slider-control {
		margin-top: 10px;
	}
	.destination-content {
	    padding: 12px clamp(16px, 1vw, 30px);
		margin: clamp(10px, 0vw, 39px) 0;	
	}
	ul.advantages-list {
		margin-top: 0px;
	}
	.discussions-slider .slick-slide {
		min-height: 410px;
	}
	.discussions-block {
		margin-top: 24px;
	}
}

/** contact us **/
@media only screen and (max-device-width: 920px) {
    .contact-blocks {
        flex-direction: column;
    }
    .contact-block:first-child{
        max-width: 100%;
    }
    .wpcf7-form .form-field {
        min-width: 280px;
    }
    
}   
@media only screen and (max-device-width: 767px) {
    .contact-info-social>span{
        text-align: center;
    }
    .contact-info-social {
        justify-content: center;
    }
    .contact-block h3 {
        text-align: center;
    }
		.booking-offers-message span {
		font-size:16px;
	}
	/* .discussions-slider .slick-slide {
		min-height:500px;
	} */
}
/** FAQ **/
@media (min-width: 767px) and (max-width: 1200px) {

.fare-description p {
	font-size:12px;
}
ul:not([class]) li {
	font-size:12px;
}
}  
@media (min-width: 460px) and (max-width: 960px) {

.fare-description p {
	font-size:12px;
}
ul:not([class]) li {
	font-size:12px;
}
}   
@media only screen and (max-device-width: 767px) {
    .faq-head {
        column-gap: 10px;
    }
    .faq-head>span {
        font-family: Manrope;
    }
	.slider-control {
		display: flex;
		column-gap: 20px;
		margin-top: 15px;
		justify-content: start;
	}
}
/** About US **/
@media only screen and (max-device-width: 920px) {
    /* .dual-wrap {
        flex-direction: column;
        row-gap: 32px;
    } */
    .section-title * {
        font-size: 40px;
    }
    
    .dual-wrap .counting-wrap {
        flex-direction: row;
    }
    .history-item--description {
        font-size: 11px;
    }
    .section-title * {
        font-size: 40px;
    }
    .history-items {
        max-width: 447px;
    }
    .history-item:nth-child(odd) {
        align-self: flex-start;
    }
    .history-item{
        max-width: 100%;
    }
    .history-item:nth-child(even):before{
        left: -18px;
    }
    .history-item:nth-child(even):after {
        left: -7px;
        top: 8px;
    }
    .history-item:nth-child(even) {
        padding-right: 0;
        padding-left: 40px;
    }
    .history-item:nth-child(even) {
        text-align: left;
    }
    .text-block-items {
        flex-direction: column;
    }
    .text-block-item {
        max-width: 550px;
        margin: 0 auto;
    }
    .dual-wrap .counting-value {
        font-size: 24px;
    }
    .reserve-wrap .section-subtitle {
        text-align: center;
    }
}   
@media only screen and (max-device-width: 767px) {
    .dual-wrap {
        flex-direction: column;
        row-gap: 16px;
    }
    .dual-wrap .counting-wrap {
        flex-direction: column;
    }
    .history-item--description {
        font-size: 11px;
    }
    .section-title * {
        font-size: 40px;
    }
    .history-item:nth-child(odd) {
        align-self: flex-start;
    }
    .history-item{
        max-width: 100%;
    }
    .history-item:nth-child(even):before{
        left: -18px;
    }
    .history-item:nth-child(even):after {
        left: -7px;
        top: 8px;
    }
    .history-item:nth-child(even) {
        padding-right: 0;
        padding-left: 40px;
    }
    .history-item:nth-child(even) {
        text-align: left;
    }
    .history-item:not(:last-child) {
        /* padding-bottom: clamp(208px, 6vw, 80px); */
    }
    .text-block-title {
        font-size: 24px;
    }
    .text-block-description {
        font-size: 16px;
    }    
    .reserve-wrap .section-subtitle {
        text-align: center;
    }
}
/** Services **/
@media only screen and (max-device-width: 920px) {
	.main-service-page .dual-wrap {
		flex-direction: row;
	}
	.main-service-page .fare-items {
		flex-direction:column;
	}
	.main-service-page .fare-name {
		font-size: 24px;
		width:100%;
	}
	.main-service-page .text-content ul:not([class]) li {
		font-size:14px;
	}
	.main-service-page .fare-note:before {
		width:100%;
	}
	.main-service-page .text-content p {
		font-size:14px;
	}
	
    
}   
@media only screen and (max-device-width: 767px) {
	.main-service-page .dual-wrap {
		flex-direction: column-reverse;			
	}
	.main-service-page .dual-image,.dual-image img {
		/* min-height:410px; */
	}
	.fare-name {
		width: 100%;
	}
	.fare-note:before {
		width:100%;
	}
	.dual-content {
		padding:32px;
	}
}


/** Home page **/

@media(max-width: 1070px) {
    .header-wrap {
        justify-content: space-between;
    }
    .main-front-page  #content {
        margin-top: 0;
    }

    .pre-booking-form .field-dropdown-value {
        font-size: 14px;
        line-height: 140%;
        font-weight: 500;
        min-height: auto;
    }
    
    .pre-booking-form .my-select-active .my-select-text {
        font-size: 14px;
        line-height: 140%;
        font-weight: 500;
    }
    
    .pre-booking-form input {
        font-size: 14px;
        line-height: 140%;
        font-weight: 500;
        min-height: 10px;
    }
    
    .pre-booking-form label>span:first-child, .pre-booking-form .label>span:first-child {
        font-size: 11px;
    }
    
    .pre-booking-form .form-fields {
        min-height: 68px;
        padding: 12px 16px;
    }
    
    .pre-booking-form .button {
        height: 68px;
    }

    .pre-booking-form .my-select-active {
        min-height: auto;
    }
    .booking-form .fare-label {
        flex: 1 0 100%;
        max-width: 100%;
        row-gap:24px;
    }
    .fare-items {
        flex-direction:column;
        gap: 24px;
        column-gap: 0px;
    }
}

@media (max-width: 880px) {
     

    .footer-row {
        flex-direction: column;
    }
    .footer-row.payments {
		flex-direction: column;
		gap: 20px;
	}
    .footer-column:last-child {
        flex-direction: column;
    }
    
    .container {
        width: calc(100% - 34px);
    }
    .footer-description {
        font-size: 11px;
        max-width: 100%;
    }
    
    .footer-copyright {
        max-width: 100%;
        font-size: 11px;
    }
    
    footer ul.menu li {
        font-size: 11px;
    }
    
    .footer-column:last-child .footer-menu {
        border-bottom: solid 1px var(--light-grey, #98A3AB);
        padding: 32px 0;
    }
    
    .footer-contacts {
        max-width: 100%;
        padding: 32px 0 0;
    }

    .footer-column:last-child .footer-menu nav {
        display: none;
    }
    
    .footer-column:last-child .footer-menu .footer-column--title {
        margin-bottom: 0;
        position: relative;
        display: flex;
        align-items: center;
        column-gap: 4px;
        transition: margin-bottom .3s ease;
    }

    .footer-column:last-child .footer-menu .footer-column--title:after {
        content: '';
        display: block;
        background-image: url('assets/icons/arrow-down.svg');
        width: 9px;
        height: 6px;
        background-repeat: no-repeat;
        background-size: contain;
        margin-left: auto;
        transition: all .3s ease;
    }

    .footer-column:last-child .footer-menu .footer-column--title.active {
        margin-bottom: 16px;
    }
    
    .footer-column:last-child .footer-menu .footer-column--title.active:after {
        transform: rotateX(180deg);
    }

    .booking-step--name, .select-step--name {
        font-size: 16px;
        white-space: nowrap;
    }
    
    .booking-step--number, .select-step--number {
        font-size: 16px;
    }
    
    .booking-step, .select-step {
        padding-right: 16px;
        padding-bottom: 16px;
    }

    .booking-step, .select-step {
        column-gap: 17px;
    }

    .select-title * {
        font-size:33px;
    }
    
    .booking-steps, .select-steps {
        overflow-x: auto;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .booking-steps::-webkit-scrollbar,
    .select-steps::-webkit-scrollbar {
        display: none;
    }
    
    .booking-buttons .button {
        font-size: 14px;
    }
    
    .booking-fare-title {
        font-size: 19px;
        font-weight: 700;
    }
    
    .booking-form label, .booking-form .label {
        flex: 1 0 100%;
        max-width: 100%;
        min-width: 280px;
    }
    
    .booking-form .ui-menu {
        padding: 8px 8px;
    }
    
    .autocomplete-flight-name {
        font-size: 12px;
        white-space: normal;
    }
    
    .autocomplete-flight-time {
        font-size: 12px;
        white-space: normal;
    }
    
    .booking-form .ui-menu .ui-menu-item {
        padding: 8px 8px;
    }
    
    
    .booking-form label.fare-label:nth-child(3n+2):before, .booking-form label.fare-label:nth-child(3n+2):after {
        display: none;
    }

    .booking-row {
        flex-direction: column;
        row-gap: 40px;
    }
    
    .booking-offer-pricing {
        align-items: flex-start;
        row-gap: 14px;
        flex-wrap: wrap;
    }
    
    .booking-offer-options {
        max-width: none;
        display: flex;
        justify-content: flex-start;
        flex: 1 0 calc(50% - 16px);
        width: auto;
    }
    
    .booking-offer {
        align-items: flex-start;
    }
    
    .booking-offer-price-block {
        order: 3;
        flex: 1 0 calc(50% - 16px);
    }
    
    .booking-offer-content {
        flex: 1 0 100%;
        font-size: 14px;
        max-width: 100%;
    }
    
    .booking-offer-image {
        width: 70px;
        height: 80px;
    }
    
    .booking-offer-price-value {
        font-size: 14px;
    }
    
    .booking-offer-price-description {
        font-size: 12px;
    }
    
    .select-quantity {
        font-size: 14px;
    }
    
    .booking-offer-pricings {
        row-gap: 32px;
    }
    
    .booking-form .quantity-input input {
        width: 36px;
    }
    
    .quantity-input .minus, .quantity-input .plus {
        width: 34px;
        height: 34px;
        font-size: 22px;
    }
    
    .booking-column.booking-sidebar {
        max-width: 100%;
        row-gap: 22px;
    }
    
    .checkbox-label {
        width: calc(100% - 36px);
        font-size: 14px;
    }
    
    .booking-form label.checkbox {
        align-items: flex-start;
    }
    .account-menu ul.menu li a {
        font-weight: 500;
        font-size: 16px;
    }
    
    .account-block {
        padding: 20px 16px;
    }
    
    .profile-form .form-button .button {
        font-size: 14px;
    }
    
    .button {
        padding: 8px 14px;
    }

    .account-heading {
        margin-bottom: 18px;
    }
    
    .account-back a {
        font-size: 14px;
    }

    .order-name {
        font-size: 14px;
    }
    
    .order-date {
        font-size: 14px;
    }
    
    .order {
        padding: 20px 24px;
    }

    .orders {
        row-gap: 16px;
    }

    .profile-form label>span:first-child {
        margin-bottom: 8px;
    }

    .booking-form label>span:first-child, .booking-form .label>span:first-child {
        margin-bottom: 8px;
    }

    .traveler-form label>span:first-child {
        margin-bottom: 8px;
    }
    
    .account-title {
        font-size: 22px;
    }
    
    .button-edit {
        font-size: 16px;
    }

    .account-bar {
        min-width: 100%;
        padding: 20px 16px;
		display:none;
    }

    .account-register .account-bar,
    .account-login .account-bar {
        display: block;
    }
	
	.mobile-menu-avatar {
		width: 32px;
		height: 32px;
	}
	
    .account-block {
        min-width: 100%;
    }
    
    .traveler-form .form-buttons .button {
        font-size: 14px;
    }
	.order-info-group:not(:last-child) {
		margin-bottom:0;
	}
	.order-info-group {
		border-radius: 6px;
	}

    .account-bar--title h1 {
        font-size: 36px;
    }

    .select-item {
        width: 100%;
    }

    .select-form--fields {
        row-gap: 16px;
    }
    
    .select-form--field {
        width: 100%;
    }

    #airports table thead tr th:first-child {
        padding-left: 6px;
    }
    
    #airports table thead tr th {
        padding: 6px;
        padding-bottom: 12px;
    }
    
    #airports table thead tr th {
        font-size: 14px;
        vertical-align: bottom;
    }
    
    #airports table tbody tr td:first-child {
        padding-left: 6px;
    }
    
    #airports table tbody tr td {
        padding: 10px 6px;
    }
    
    .table-airport-code {
        font-size: 18px;
    }
    
    #airports table tbody tr td:last-child {
        padding-right: 6px;
    }
    
    .table-airport-button .button {
        font-size: 16px;
        min-height: 36px;
    }
    
    #airports table thead tr th:last-child {
        padding-right: 6px;
    }
    
    .table-airport-city {
        font-size: 14px;
    }
    
    .table-airport-name {
        font-size: 14px;
    }
	.counting-wrap {
		gap: 5px;
		padding:24px 10px;
	}
	.counting-item:nth-child(2n+3){
		display:none;
	}		

    .review-content {
        display: block;
    }

    .review-link {
        margin-top: 16px;
    }

    .pre-booking-form .notice-field {
        position: static;
        border-top: solid 1px var(--light-grey-2, #E6E8EC);
        border-radius: 0;
        margin-top: 8px;
        padding: 4px 0;
        min-height: 0;
        font-size: 10px;
        column-gap: 0;
        justify-content: left;
    }

    header {
        position: sticky;
        top: 0;
        background-color: #f4f4f4;
        z-index: 1;
    }
    .iti__country-list {
        position: static;
        margin-top: 8px;
    }

    .pre-booking-form .form-flight-details {
        flex: 1 0 46%;
    }
    
    .pre-booking-form label, .pre-booking-form .label {
        flex: 1 0 10%;
    }

    label.radio-button:not(:last-child) {
        margin-bottom: 10px;
    }
    
    .radio-button--label {
        font-size: 14px;
    }
    
    label.radio-button {
        min-width: 100%;
    }
    
    .radio-button--icon {
        width: 20px;
        height: 20px;
    }

    .pre-booking-form .notice-field:before {
        width: 12px;
        height: 12px;
    }
    .main-select-page .select-form {
        margin-top:32px;
    }
    .main-select-page .select-map {
        width:171px;
        height:115px;
        margin-bottom:32px;
    }
    .main-select-page .select-steps {
        margin-bottom:32px;
    }
    .main-select-page .select-form--field {
        width:auto;
    }
    .select-item-list ul:not([class]) li a {
        font-size:24px;
    }
}

/*  Airports*/
@media (max-width: 767px) {
	.main-airport-page .section-title * {
		font-family: Inter;
		font-size: 33px;
		font-style: normal;
		font-weight: 400;
		line-height: 140%;
	}	
	.main-airport-page .dual-wrap {
        flex-direction: column-reverse;
	}	

    .dual-image {
        max-height: 410px;
        flex: none;
    }
    
    .dual-image img {height: 100%;object-position: center;}

    ul.advantages-list li {
        align-items: flex-start;
    }
	.main-airport-page .fares-wrap .fare-item {
		padding: 32px;
	}
	.main-airport-page .fare-name {
		font-size: 24px;
		font-style: normal;
		font-weight: 400;
		line-height: 140%; /* 33.6px */
	}

    .pre-booking-form .form-fields {
        background-color: transparent;
        flex-direction: column;
        padding: 0;
        width: 100%;
    }
    
    .pre-booking-form label, .pre-booking-form .label {
        background-color: #ffffff;
        flex: 1 0 100%;
        width: 100%;
        border-radius: 6px;
        box-shadow: 11px 6px 40px 0px rgba(0, 0, 0, 0.20);
        padding: 8px 16px;
    }
    
    .pre-booking-form .form-flight-details {
        flex: 1 0 100%;
        flex-direction: column;
        border: none;
        width: 100%;
    }
    
    .pre-booking-form .form-flight-details label:nth-child(2n+1), .pre-booking-form .form-flight-details .label:nth-child(2n+1) {
        border: none;
    }

    .banner-wrap {
        min-height: auto;
        padding: 64px 16px;
    }
    
    .pre-booking-form {
        flex-direction: column;
        width: 100%;
    }
    
    .banner-form {
        width: 100%;
        max-width: 300px;
    }
    
    .form-button {
        width: 100%;
    }
    
    .pre-booking-form .button {
        width: 100%;
        font-size: 14px;
        height: 52px;
    }
    
    .banner-title {
        text-align: center;
    }
    
    .banner-subtitle {
        text-align: center;
    }
    
    .booking-form label.fare-label {
        max-width: none;
    }
    
    .booking-form label.fare-label:nth-child(3n+2) {
        max-width: none;
    }
    
    .fare-item {
        max-width: none;
    }

    .service-content {
        border-radius: 0 0 16px 16px;
    }
    
    .service-image img {
        position: static;
        border-radius: 16px 16px 0 0;
    }
    
    .service-image {
        flex: 1 0 100%;
        width: 100%;
        border-radius: 16px 16px 0 0;
        order: -1;
        height: 164px;
    }
    
    .service-title {
        font-size: 19px;
        font-weight: 400;
    }
    
    .service-button .button {
        width: 100%;
    }

    .review-text {
        min-height: auto;
    }
    
    .review {
        box-shadow: none;
    }
    
    .review-photo {
        width: 100px;
        height: 100px;
        margin: 0 auto;
    }

    .footer-menu {
        max-width: 100%;
    }

    .discussions-slider .slick-slide {
        min-height: 400px;
    }

    [data-section="hot-it-works"] .dual-image {
        order: -1;
    }

    .pre-booking-form .ui-menu {
        padding: 16px 8px;
        width: 100%;
        top: 100%;
    }

    .pre-booking-form .ui-menu .ui-menu-item {
        padding: 16px 8px;
    }
    
    .pre-booking-form .ui-menu .ui-menu-item.error-ui-items {
        font-size: 12px;
    }
    
    .pre-booking-form .ui-menu .ui-menu-item.error-ui-items:not(:last-child) {
        margin-bottom: 4px;
    }
    
    .booking-column {
        flex: auto;
    }

    .pre-booking-form .my-select-items {
        min-width: 100%;
        left: 0;
        box-shadow: 0px 1px 4px 4px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0px 1px 4px 4px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 1px 4px 4px rgba(0, 0, 0, 0.1);
    }

    .thank-socials {
        text-align: center;
    }
    .booking-step--name, .select-step--name {
        font-size:11px;
    }
    .booking-step--number, .select-step--number {
        font-size: 11px;
    } 
    .booking-steps, .select-steps {
        column-gap: 32px;;
    }
    .main-select-page .select-map {
        width:116px;
        height:78px;
        margin-bottom:16px;
    }
    .main-select-page .select-title * {
        font-size: 24px;
    }
    .main-select-page .select-form--fields {
        flex-wrap:nowrap;
    }
    .main-select-page .select-form--field:first-child {
        min-width: 0;
    }
    .main-select-page .my-select-active {
        padding:12px;
    }
    .main-select-page .select-form--field {
        min-width:145px;
    }
    .main-select-page .select-form input[name="s"] {
        background-position: 15px center;
        padding:12px 12px 12px 48px;
        color: var(--Input-Grey, #8294A0);
        font-size: 14px;
        font-weight: 500;
        line-height: 140%;
    }
    .main-select-page .select-form--field .my-select-active .my-select-text .my-select-before-text,
    .main-select-page .select-form--field .my-select-active .my-select-text {
        font-size:14px;
    }
    .main-select-page .my-select-active {
        column-gap:5px;
    }
    .main-select-page .select-form--fields {
        column-gap:16px;
    }
    .main-select-page .select-items {
        margin-top:16px;
    }
    .main-select-page .select-item-title {
        color: var(--Input-Grey, #8294A0);
        font-family: 'Manrope';
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;
    }
    .main-select-page .select-item-list ul:not([class]) li a {
        color: var(--night-sky, #232F47);
        font-family: 'Manrope';
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;
    }
    
    
}


@media (max-width: 560px) {
    .post-slider-control {
        position: static;
        width: 100%;
        backdrop-filter: none;
        overflow: visible;
        border-radius: 0;
        margin-top: 32px;
    }

    .post-slider .slick-slide {
        display: flex!important;
    }

    .post-slide {
        display: flex;
        flex-direction: column;
        padding-bottom: 0;
    }

    .post-slide--tagline {
        order: 1;
    }

    .post-slide--title {
        order: 2;
    }

    .post-slide--image {
        order: 3;
        margin-bottom: 16px;
    }

    .post-slide--description {
        order: 4;
    }

    .post-slide--button {
        order: 5;
    }

    .post-slide--button .button {
        width: 100%;
    }
    
    .post-slider .slick-list {
        height: auto;
    }

    .post-slider .slick-track {
        height: auto;
    }

    .post-slider {
        overflow: hidden;
    }

    .section-header-link {
        display: none;
    }

    .author-block {
        grid-template-columns: 1fr;
    }

    .author-photo {
        grid-row: auto;
        grid-column: auto;
        order: 3;
    }

    .author-info--position {
        order: 1;
    }

    .author-info--name {
        order: 2;
        margin-bottom: 16px;
    }

    .author-info--description {
        order: 4;
    }

    .author-info--socials {
        order: 5;
    }

    .posts-filter {
        flex-wrap: wrap;
        row-gap: 16px;
    }

    .posts-sort {
        width: 100%;
    }

    .posts-sort select {
        width: 100%;
    }
}